@import "breakpoints";

* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

html,
body {
	max-width: 100vw;
	overflow-x: hidden;
}

body {
	height: 100vh;
}

a {
	color: inherit;
	text-decoration: none;
}
